div.editor-container {	
}

	div.editor-container div.editor-toolbar {
		background: #f0f0ee;
		border-left: 1px #cccccc solid;
		border-right: 1px #cccccc solid;
		border-top: 1px #cccccc solid;
		padding: 3px 5px;
	}

		div.editor-container div.editor-toolbar img.toolbar-separator {
			display: inline-block;
			margin: 0 2px;
		}

		div.editor-container div.editor-toolbar button.toolbar-button {
			border: 1px #f0f0ee solid;
			margin: 0 2px;
		}
		
			div.editor-container div.editor-toolbar button.toolbar-button:hover, div.editor-container div.editor-toolbar button.hover /* <= ie 6 */ {
				border: 1px #cccccc solid;			
			}
		
			div.editor-container div.editor-toolbar button.disabled:hover {
				border: 1px #f0f0ee solid !important;			
			}
		
	div.editor-container iframe.editor-iframe {
		background: #ffffff;
		border: 1px #cccccc solid;
	}
	
textarea.editor {
	border: 1px #cccccc solid;
}